# Uses of Class
org.apache.sling.graphql.api.ScalarConversionException

Packages that use ScalarConversionException
Package
Description
org.apache.sling.graphql.api
This package contains APIs which are independent of a specific implementation of the underlying graphQL engine.

## Uses of ScalarConversionException in org.apache.sling.graphql.api

Methods in org.apache.sling.graphql.api that throw ScalarConversionException
Modifier and Type
Method
Description
`T`
SlingScalarConverter.`parseValue(X input)`
Parse an external value (a query argument for example) into its internal representation
`X`
SlingScalarConverter.`serialize(T value)`
Serialize an internal value (provided by a `SlingDataFetcher` into its external representation.